
/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:5; vertical-align:top; text-align:left;}

.form { height:43px;}
.form label, .form1 label { color:#999999; display:block;}
.form input {width:268px; padding:2px 0 2px 3px; background:none; border:1px solid #cacaca;}
textarea { width:268px; height:153px; overflow:auto; background:none; border:1px solid #cacaca; padding:2px 0 0 3px; }
form .buttons { width:100%; overflow:hidden; margin-top:26px;}
form .buttons .link1 { margin-center:3px; float:center;}
form .buttons .link2 { margin-center:3px; float:center;}

/*==================list====================*/
